[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.SetPenPos

SetPenPos moves pen to specified position

## Declaration

Source position: graphics.pp line 1025

`protected procedure TCanvas.SetPenPos(`
`const AValue: TPoint`
`); override;`

## See also

TFPCustomCanvas.SetPenPos

The latest version of this document can be found at lazarus-ccr.sourceforge.net .